#main-site-container {
	padding-bottom: 0px;
}

#modal-cart-blackout {
	background: rgba(0, 0, 0, 0.35);
	display: none;
	left: 0;
	top: 0;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 900001;
}

#modal-cart-close {
	background: #f00;
	border: 2px solid #fff;
	border-radius: 50px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	margin-left: -13px;
	margin-top: -13px;
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
	position: absolute;
}

#modal-cart-roster {
	background: #fff;
	display: none;
	font-family: 'Open Sans', sans-serif;
	left: 50%;
	margin-left: -345px;
	top: 80px;
	position: fixed;
	width: 690px;
	z-index: 900002;
}

#modal-cart-nonroster {
	background: #fff;
	display: none;
	font-family: 'Open Sans', sans-serif;
	left: 50%;
	margin-left: -210px;
	top: 80px;
	position: fixed;
	width: 420px;
	z-index: 900002;
}

#modal-cart-nonroster div.modal_nonroster_atc_column_50 {
	float: left;
	width: 50%;
}

#modal-cart-nonroster div.modal_nonroster_size {
	margin-top: 15px;
	margin-bottom: 15px;
}

#modal-cart-nonroster div.modal_nonroster_size input {
	padding: 5px;
	width: 60px;
}

#modal-cart-nonroster div.modal_nonroster_size label {
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 11pt;
	padding: 4px;
	text-align: right;
	width: 90px;
}

#modal-cart-roster h1 {
	color: #035d98;
	font-size: 18pt;
	font-weight: 700;
	margin: 0px;
	margin-bottom: 15px;
}

#modal-cart-nonroster h1 {
	color: #035d98;
	font-size: 18pt;
	font-weight: 700;
	margin: 0px;
	margin-bottom: 15px;
}

#modal-cart-nonroster h5,
#modal-cart-roster h5 {
	font-size: 10pt;
	font-weight: 700;
	margin: 0px;
	margin-bottom: 5px;
}

#modal-cart-nonroster h5 {
	margin-top: 20px;
}

#modal-roster-inside-scroll {
	border: 1px solid #e8eff3;
	height: 390px;
	margin-bottom: 10px;
	overflow-y: auto;
	overflow-x: hidden;
}

#model-roster-table {
	border-spacing: 0px;
	margin-bottom: 15px;
}

#model-roster-table a {
	color: #d70000;
}

#model-roster-table tbody {
	
}

#model-roster-table tbody td {
	font-size: 11pt;
	padding: 10px;
	padding-bottom: 0px;
}

#model-roster-table tbody #modal-roster-disclaimer {
	padding: 10px 0 !important;
	padding-bottom: 5px !important;
}

#model-roster-table thead th {
	border-bottom: 1px solid #d4d4d4;
	border-top: 1px solid #d4d4d4;
	font-size: 11pt;
	font-weight: 700;
	padding: 6px;
}

#model-roster-table select,
#model-roster-table input {
	border: 1px solid #d4d4d4;
	font-family: 'Open Sans', sans-serif;
	padding: 3px;
}

#model-roster-table input {
	padding: 4px;
}

#modal-roster-quantity {
	float: left;
	width: 280px;
}

#modal-roster-breakdown {
	width: 100%;
}

#modal-nonroster-breakdown {
	width: 100%;
}

#modal-roster-breakdown-inner {
	background: #f1f1f1;
	padding: 10px;
}

#modal-cart-container-minimum {
	
}

.modal-cart-component h1 {
	color: #035d98;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}

.modal-cart-container {
	padding: 15px;
}

.modal-cart-actions {
	text-align: right;
}

#my-saved-design h3 {
	font-size: 13pt;
	font-weight: 700;
	margin-top: 0px;
	padding-top: 0px;
}

#my-saved-design hr {
	background: #ccc;
	border: none;
	height: 1px;
	line-height: 1px;
	margin-bottom: 15px;
	margin-top: 15px;
}

#my-saved-design h5 {
	margin: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
	text-align: center;
}

#my-saved-design #page-main-left {
	float: left;
}

#my-saved-design #page-main-left #page-main-primary-view {
	float: right;
}

#my-saved-design #page-main-left #page-main-primary-view img {
	border: 1px solid #d4d4d4;
	display: block;
}

#my-saved-design #page-main-left #page-main-thumbnail-column {
	float: left;
	margin-right: 30px;
	width: 80px;
}

#my-saved-design #page-main-left div.design_thumbnail_container {
	margin-bottom: 15px;
	text-align: center;
}

#my-saved-design #page-main-left div.design_thumbnail_container p {
	margin: 0px;
	margin-top: 5px;
	padding: 0px;
}

#my-saved-design #page-main-left img.design_thumbnail_image {
	border: 1px solid #d4d4d4;
	cursor: pointer;
	padding: 2px;
}

#my-saved-design #page-main-left img.design_thumbnail_image_active {
	border: 3px solid #ff7a7a;
	cursor: default;
	padding: 0px;
}

#my-saved-design #page-main-left #page-main-design-info {
	margin: 10px 0 0 110px;
	border: 1px solid #d4d4d4;
	border-radius: 3px;
	padding: 10px;
}

#my-saved-design #page-main-left #page-main-design-info #design-info-title {
	font-weight: bold;
	cursor: pointer;
	font-size: 12pt;
}

#my-saved-design #page-main-left #page-main-design-info #design-info-title .fa {
	float: right;
	font-size: 14pt;
}

#my-saved-design #page-main-left #page-main-design-info #design-info-expandable {
	display: none;
}

#my-saved-design #page-main-left #page-main-design-info .design-info-placement-name,
#my-saved-design #page-main-left #page-main-design-info #design-info-product {
	font-weight: bold;
	font-size: 11pt;
	margin: 10px 0 3px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px solid #d4d4d4;
}

#my-saved-design #page-main-left #page-main-design-info .design-info-details table {
	width: 100%;
	padding: 0 20px;
	margin-bottom: 10px;
}

#my-saved-design #page-main-left #page-main-design-info .design-info-details .design-info-alt {
	background-color: #eaeff3;
}

#my-saved-design #page-main-left #page-main-design-info .design-info-details .head {
	font-weight: bold;
}

#my-saved-design #page-main-left #page-main-design-info .design-info-details .label {
	width: 20%;
	color: #585d5f;
}

#my-saved-design #page-main-left #page-main-design-info .design-info-details .value {
	width: 80%;
	font-weight: 600;
	color: #035d98;
}

#my-saved-design #page-main-left #page-main-design-info .design-info-piece {
	margin-left: 10px;
}

#my-saved-design #page-main-right {
	float: right;
	width: 300px;
}

#my-saved-design #page-main-right #page-main-buy-now {
	background: #7eca18;
	border-radius: 5px;
	box-sizing: border-box;
	color: #fff !important;
	cursor: pointer;
	display: block;
	font-size: 18pt;
	font-weight: 700;
	line-height: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	width: 100%;
}

#my-saved-design #page-main-right #page-main-buy-now:hover {
	background: #73B414;
}

#my-saved-design #page-main-right #page-main-buy-now-store {
	background: #7eca18;
	border-radius: 5px;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: block;
	font-size: 18pt;
	font-weight: 700;
	line-height: 100%;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	width: 100%;
}

#my-saved-design #page-main-right #page-main-links {
	font-size: 12pt;
	font-weight: 700;
	list-style: none;
	list-style-type: none;
	margin: 0px;
	margin-top: 25px;
	padding: 0px;
}

#my-saved-design #page-main-right #page-main-links li {
	margin-bottom: 10px;
}

#my-saved-design #page-main-right #page-main-links li a {
	color: #0064C8;
	text-decoration: none;
}

#my-saved-design #page-main-right #page-main-links li a:hover {
	text-decoration: underline;
}

#my-saved-design #page-main-right #page-main-pricing,
#page-main-quantity-discount {
	border: 1px solid #d4d4d4;
	border-collapse: collapse;
	width: 100%;
}

#my-saved-design #page-main-right #page-main-pricing td,
#my-saved-design #page-main-right #page-main-pricing th,
#page-main-quantity-discount td,
#page-main-quantity-discount th {
	padding: 5px;
	text-align: center;
}

#my-saved-design #page-main-right #page-main-pricing th {
	width: 33.33%;
}

#my-saved-design #page-main-right #page-main-pricing th,
#page-main-quantity-discount th {
	background: #f1f1f1;
}

#page-main-quantity-discount thead {
	border-bottom: 1px solid #d4d4d4;
}

#my-saved-design #page-title-left {
	float: left;
	width: 85%;
}

#my-saved-design #page-title-left div.page-title {
	color: #035d98;
	font-size: 16pt;
	font-weight: 700;
}

#my-saved-design #page-title-left div.page-title-product-name {
	color: #444;
	font-size: 11pt;
	font-weight: 700;
	padding: 5px 0px;
}

#my-saved-design #page-title-right {
	float: right;
	width: 15%;
}

#my-saved-design #page-title-right div.page-title-design-id {
	color: #7eca18;
	font-size: 16pt;
	font-weight: 700;
	text-align: right;
}

#my-saved-design #page-title-right div.page-title-sku {
	color: #444;
	font-size: 11pt;
	font-weight: 700;
	padding: 5px 0px;
	text-align: right;
}

#my-saved-design #my-saved-design-error h1 {
	color: #035d98;
	font-size: 18pt;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#my-saved-design #my-saved-design-error p {
	font-size: 14pt;
	line-height: 150%;
}

#my-saved-design #page-main-need-help-h3 {
	margin-bottom: 0px;
}

#my-saved-design #page-main-need-help-desc {
	margin-top: 5px !important;
}

#my-saved-design #page-main-need-help-phone {
	color: #035d98;
	font-size: 11pt;
	font-weight: 700;
}

#my-saved-design #shortened-url {
	border: none;
	box-sizing: border-box;
	font-family: 'Courier New', Courier, monospace;
	font-size: 10pt;
	height: 16px;
	margin-right: 10px;
	padding: 0px;
	text-align: center;
}

#modal-design-info {
	display: none;
}

#page-main-bottom-buttons {
	margin-top: 15px;
	text-align: right;
}

#page-main-bottom-buttons-atc {
	background: #7eca18;
	box-sizing: border-box;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14pt;
	font-weight: 700;
	line-height: 100%;
	padding: 10px;
	padding-left: 25px;
	padding-right: 25px;
	text-align: center;
	width: 175px;
}

#page-main-bottom-buttons-atc.processing {
	background: url('/images_graphics/mysaveddesign/throbber.gif') #6a6a6a;
	background-position: center center;
	background-repeat: no-repeat;
}

#page-main-quantity-discounts-disclaimer {
	font-size: 10pt;
	font-style: italic;
	line-height: 175%;
	margin: 0px;
	padding-top: 10px;
}

#design_thumbnail_decoration_bar {
	background: rgba(212,212,212,0.7);
	border-bottom-right-radius: 3px;
	color: #000;
	padding: 8px;
	padding-left: 20px;
	padding-right: 20px;
	position: absolute;
	width: inherit;
	z-index: 10;
}

div.modal-roster-breakdown-column {
	float: left;
	line-height: 150%;
	text-align: center;
	width: 33.33%;
}

div.modal-submit-to-cart-disabled {
	background: #d4d4d4 !important;
	color: #808080 !important;
}

input.roster_data_empty {
	background: #FFF5C3;
}

.social-media-beacon {
	width: 16px !important;
	height: 16px !important;
}

#page-msd-container .social a {
	text-decoration: none;
	font-size: 21pt;
	letter-spacing: 2px;
}

.product_discontinued{
	margin:20px;
	color:#f00;
}

.user_uploads .upload_wrapper {
	border-top: 2px solid gray;
	margin: 5px 0;
	padding: 5px 0;
	font-size: 0;
	height: 100px;
}

.user_uploads .upload_left {
	display: inline-block;
	width: 380px;
	font-size: 11pt;
	vertical-align: top;
}

.user_uploads .upload_right {
	display: inline-block;
	width: 100px;
	height: 100px;
	background: url('/personalize/images_new/nocolor2.gif');
	position: relative;
}

.user_uploads .upload_thumbnail {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
}

@media screen and (max-width: 640px) {
	.hide-mobile {
		display: none !important;
	}
	
	.hide-mobile-auto {
		display: none;
	}

	#my-saved-design #page-main-left,
	#my-saved-design #page-main-right {
		float: none;
		width: 100%;
	}

	#my-saved-design #page-title-left {
		float: none;
		width: 100%;
	}
	
	#my-saved-design #page-title-left div.page-title {
		font-size: 13pt;
	}
	
	#my-saved-design #page-title-right {
		float: none;
		width: 100%;
		text-align: left;
	}
	
	#my-saved-design #page-title-right div.page-title-design-id {
		display: inline;
		font-size: 11pt;
		margin-right: 20px;
	}
	
	#my-saved-design #page-title-right div.page-title-sku {
		display: inline;
		font-size: 11pt;
		padding: 0px;
	}
	
	#my-saved-design #page-main-left #page-main-primary-view {
		float: none;
	}
	
	#my-saved-design #page-main-left #page-main-thumbnail-column {
		float: none;
		overflow-y: hidden;
		overflow-x: scroll;
		margin-right: 0px;
		width: 100%;
	}
	
	#my-saved-design #page-main-left #page-main-thumbnail-column div.design_thumbnail_container {
		float: left;
		margin-top: 20px;
		margin-right: 20px;
	}
	
	#my-saved-design #page-main-right #page-main-links li a {
		font-size: 13pt;
		text-decoration: underline;
	}
	
	#my-saved-design #shortened-url {
		margin-right: 0px;
		margin-top: 25px;
	}
	
	/* modal */
	#modal-cart-roster {
		position: relative !important;
		top: auto;
		left: auto;
		margin-left: auto;
		width: 100%;
		z-index: 20;
	}
	
	#modal-cart-roster h1 {
		font-size: 13pt;
		margin-bottom: 0px;
	}
	
	#modal-roster-inside-scroll {
		height: auto;
		margin-bottom: 20px;
		overflow: auto;
	}
	
	div.modal-cart-actions {
		display: none;
	}
	
	div.modal-cart-container {
		padding: 0px;
	}
	
	input.roster_data_roster_name {
		width: 80px;
	}
	
	input.roster_data_roster_number {
		text-align: center;
		width: 30px;
	}
	
	#model-roster-table tbody td {
		padding: 5px;
		padding-left: 0px;
		padding-bottom: 0px;
	}
	
	#model-roster-table thead th {
		background: #e9e9e9;
		font-size: 10pt;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#modal-roster-quantity {
		float: none;
		margin-bottom: 20px;
		width: 100%;
	}
	
	#modal-design-info {
		display: block;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	
	#modal-design-left {
		float: left;
		margin-right: 10px;
		width: 80px;
	}
	
	#modal-design-left img {
		border: 1px solid #d1d1d1;
	}
	
	#modal-design-right {
		float: left;
	}
	
	#modal-design-right-name {
		font-weight: bold;
		margin-bottom: 10px;
	}
	
	#modal-roster-add-size {
		font-size: 8pt;
	}
	
	#model-roster-table input,
	#model-roster-table select {
		box-sizing: border-box;
		font-size: 9pt;
		width: 100%;
	}
	
	#modal-roster-breakdown {
		width: 100%;
	}
	
	#page-main-bottom-buttons-atc {
		width: 100%;
	}
	
	/* nonroster */
	.modal-cart-actions {
		display: none;
	}
	
	#modal-cart-nonroster {
		position: relative !important;
		top: auto;
		left: auto;
		margin-left: auto;
		width: 100%;
		z-index: 20;
	}
	
	#modal-cart-nonroster div.modal_nonroster_size input {
		box-sizing: border-box;
		width: 70px;
		float: left;
		height: 40px;
		vertical-align: middle;
	}
	
	#modal-cart-nonroster div.modal_nonroster_size label {
		box-sizing: border-box;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-right: 10px;
		font-size: 10pt;
		width: 70px;
		float: left;
		height: 40px;
		vertical-align: middle;
	}
	
	#modal-cart-nonroster div.modal_nonroster_size label.modal_nonroster_upcharge_label_nobr {
		line-height: 40px;
	}
	
	/* both */	
	#my-saved-design #page-main-left div.design_thumbnail_container {
		box-sizing: border-box;
	}
	
	#my-saved-design #page-main-left div.design_thumbnail_container p {
		display: none;
	}
	
	#my-saved-design #page-main-left img.design_thumbnail_image {
		border: 2px solid #d4d4d4;
		height: auto;
		margin-bottom: 0 !important;
		padding: 0;
		width: 50px;
	}
	
	#my-saved-design #page-main-left img.design_thumbnail_image_active {
		border: 2px solid #ff7a7a;
		outline: none;
	}
	
	#my-saved-design #page-main-right div.product_discontinued {
		margin: 0 !important;
		margin-bottom: 20px !important;
	}
}